GnuPG

Bruce Dubbs bruce.dubbs at gmail.com
Wed Dec 24 16:02:59 PST 2008


Randy McMurchy wrote:
> Bruce Dubbs wrote:
>> As I am reviewing BLFS tickets, I now notice that we have both GnuPG 1 and 2 in 
>> the book.
>>
>> I missed the discussion on this.  Why do we have both?  Should GnuPG 1 be dropped?
> 
> No.
> 
> They are essentially different packages with the same name.
> The -2 version is much more robust including support for
> S/Mime. The -1 version is still needed to support other
> packages for those that don't want to build -2 and all the
> dependencies. There are no conflicts when both versions are
> installed.

OK, but I think that we need to add the above to GnuPG2.

   -- Bruce





More information about the blfs-dev mailing list